.indexAtitle {
    padding-top: 80px;
    text-align: center;
    font-size: 34px;
    color: #999;
}

.indexAtext {
    padding: 50px 0px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    color: #666;
    max-width: 770px;
    margin: 0 auto;
}

.indexAmedia {
    overflow: hidden;
    background: #f7f8fa;
}

.indexAmediaLeft {
    float: left;
    width: 50%;
    padding: 0 160px;
    padding-top: 130px;
}

.indexAmediaRight {
    float: right;
    width: 50%;
}

.indexAmediaLeftA {
    font-size: 34px;
}

.indexAmediaLeftB {
    color: #999;
    margin-top: 30px;
}

.indexAmediaLeftC {
    padding: 8px 0px;
    border-radius: 40px;
    background: #01a1eb;
    color: #fff;
    width: 145px;
    text-align: center;
    margin-top: 65px;
}

.positionRelative {
    position: relative;
}

.productType {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    max-width: 1400px;
    margin: auto;
}

.productType ul {
    display: flex;
    justify-content: space-evenly;
}

.productTypeLi {
    position: relative;
    max-width: 300px;
    width: 100%;
}

.productTypeLi>img {
    display: block;
}

.navA {
    color: #000;
}

.titleBox {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #ffffff40;
    padding: 10px 20px;
}

.titleBox a {
    display: flex;
    justify-content: space-between;
    color: #fff;
}

.caseAtitle {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    padding-top: 80px;
}

.caseAtext {
    padding: 28px 0;
    text-align: center;
    font-size: 32px;
}

.case1600 {
    max-width: 1600px;
    margin: 0 auto;
}

.caseBzizhi {
    display: flex;
    padding: 120px 0;
    background-size: 100% 100%;
}

.caseB>div {
    width: 50%;
}

.caseBLeft {
    padding: 0px 16%;
    display: flex;
    align-items: center;
}

.caseBRightTop {
    display: flex;
}

.caseBRightTopLi {
    width: 12%;
    margin-right: 2.5%;
    background: #0f70ab;
}

.caseBRightTopLi>img {
    opacity: 0.7;
    height: 100%;
}

.caseBRightBoot {
    display: flex;
    flex-wrap: wrap;
}

.caseBRightBootLi {
    width: 19%;
    margin-right: 3%;
    margin-top: 3%;
    background: #0f70ab;
}

.caseBRightBootLi>img {
    opacity: 0.7;
    height: 100%;
}

.caseB ul {
    display: flex;
    justify-content: space-between;
}

.caseBLi {
    width: 30%;
    border-bottom: 1px solid #999;
}

.caseBtitle {
    font-size: 22px;
    line-height: 64px;
    color: #666;
}

.news {
    max-width: 1600px;
    margin: 0 auto;
}

.newsTitle {
    padding-top: 110px;
    text-align: center;
    font-size: 32px;
}

.newsText {
    font-size: 22px;
    text-align: center;
    color: #999;
    line-height: 60px;
}

.newsBox {
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}

.newsBoxLeft {
    padding-right: 40px;
    box-sizing: border-box;
    position: relative;
    width: 50%;
}

.newsBoxRight {
    padding-left: 40px;
    box-sizing: border-box;
    width: 50%;
}

.newsBoxLeftDate {
    position: absolute;
    top: 20px;
    right: 60px;
    font-size: 22px;
    font-weight: 600;
    color: #666;
}

.newsBoxLeftName {
    position: absolute;
    bottom: 90px;
    left: 20px;
    font-size: 22px;
    color: #666;
}

.newsBoxLeftText {
    position: absolute;
    bottom: 40px;
    left: 20px;
    right: 60px;
    color: #f0f0f0;
}

.newsBoxRight li {
    display: flex;
    justify-content: space-between;
    padding: 40px;
    box-sizing: border-box;
    background: #f0f0f0;
    margin-bottom: 30px;
}

.newsBoxRightLeft {
    width: 75%;
}

.newsBoxRightLeftTitle {
    font-size: 20px;
    color: #666;
}

.newsBoxRightLeftText {
    font-size: 14px;
    color: #999;
    padding-top: 20px;
    height: 58px;
}

.newsBoxRightRight {
    font-size: 22px;
    color: #666;
    width: 180px;
    text-align: right;
}

video {
    width: 100%;
}

#news a {
    color: #666;
}

.footerBox {
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 120px 100px 60px 100px;
}

.footerBoxConTitle {
    font-size: 22px;
    padding-bottom: 20px;
}

.footerBoxConA {
    color: #999;
    line-height: 40px;
    max-width: 200px;
}

.beianhao {
    line-height: 40px;
    color: #999;
    max-width: 1600px;
    margin: 0 auto;
}

/* 移动端适配 */
@media screen and (max-width:1200px) {
    .swiper img { min-height: 200px; }
    .indexAmedia { display: block; }
    .indexAmediaLeftA { font-size: 18px; text-align: center; }
    .indexAmediaLeftC { margin: 20px auto; }
    .indexAtitle { padding-top: 20px; font-size: 22px; }
    .indexAtext { padding: 10px 0; font-size: 22px; }
    .caseAtitle { padding-top: 20px; }
    .caseAtext { padding: 10px 0; font-size: 22px; }
    .caseBtitle { font-size: 18px; text-align: center; }
    .newsTitle { padding-top: 0px; font-size: 22px; }
    .newsText { font-size: 18px; line-height: 30px; }
    .newsBox { padding-top: 20px; }
    .newsBoxLeftDate { right: 10px; }
    .newsBoxLeftText { bottom: 5px; }
    .newsBoxRight { display: none; }
    .footerBox { padding: 10px; }
    .footerBox { display: block; }
    .footerBoxCon:nth-child(2) { display: none; }
    .beianhao { padding: 0 10px; }
}
